@charset "utf-8";
/* CSS Document */

/*Footer Testimonials Ticker*/
.foottests {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
    padding: 50px 0 75px;
    border-width: 0 20px 20px;
    background: #fff;
}
.foottests .customticker {
    max-width: 1180px;
    margin: 0 auto;
    height: 175px;
}
.foottests p {
  max-width: 1040px;
  padding: 0 50px;
}
@media (max-width: 999px) {
  .foottests { padding: 50px 7% 75px; width: 86%;}
  .foottests p {padding: 0 20px 0 0;}
  .foottests .customticker { height: 375px;}

}

/*Feature Footer Social Buttons*/
.footsocial {
  margin: 5px auto 0;
  max-width: 100%;
  background: none;
  padding: 35px 0 20px;
  border: 0;
}
.footsocial .custom {
  max-width: 1180px;
  margin: 0 auto;
}
.footsocial i {
    color: rgba(255, 255, 255, 0.8);
    font-size: 150px;
    line-height: 175px;
    width: 24%;
    transition: 1s;
  }
  .footsocial i:hover {
    color: #fff;
    transform: rotate(10deg);
  }
  @media (max-width: 999px) {
.footsocial i {
    width: 100%;
    font-size: 100px;
    line-height: 125px;
  }
.footsocial a {
      width: 50%;
      float: left;
    }
.footsocial {
      display: flex;
    padding: 20px 0 15px 15px;
    }
}


/* Footer */
.footer-wrap {
    width: 100%;
    float: left;
    font-size: 14px;
    background: linear-gradient(to right, red,orange,yellow,green,blue,indigo,violet);
}
.footer-wrap > .custom {
  display: inline-block;
  width: 100%;
  margin-bottom: -4px;
  height: 150px;
  background: linear-gradient(rgba(255, 255, 255, 0.5), white);
}

.footer-wrap p {
	  float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    line-height: 145px;
}
@media (max-width: 999px) {
  .footer-wrap { height: auto;}
  .footer-wrap p {width: 100%; float: none; line-height: 40px;}
  .foot-map-wrap {height: auto;}
  .footer-wrap > .custom { height: auto; padding: 25px 0 100px;}
}


/* Back to Top */
.backtop-wrap {
    position: fixed;
    bottom: -150px;
    transition: 1s;
    right: -20px;
    transform: rotate(-25deg);
    z-index: 1001;
}
.backtop-wrap i {
	font-size: 150px;
    color: rgba(255,255,255,0.5);
    transition: 0.5s;
}

.backtop-wrap i:hover {
  color: rgba(255,255,255,1);
}

.scroll .backtop-wrap {
	bottom: -45px;
}
@media (max-width: 999px) {
  .scroll .backtop-wrap { bottom: 0;}
  .backtop-wrap {right: 0; left: 0; transform: none; background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.35));}
  .backtop-wrap.pop {bottom: 0;}
  .backtop-wrap i {font-size: 50px;}
}

/*Partner Logos*/
.partlogos {
  width: 1160px;
  padding: 25px 10px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.8);
  display: inline-block;
}
.partlogos p {
  max-width: 100px;
  float: left;
  margin: 0px 8px;
  text-align: center;
}
.partlogos img {max-width: 100px; transition: 1s;}
.partlogos img:hover {opacity: 0.7;}

@media (max-width: 999px) {
  .partlogos { width: 100%; padding: 25px 0;}
  .partlogos p { max-width: 50%; width: 50%; margin: 0;}
}
